import '../scss/app.scss'

import initGdprBanner from './gdpr_banner/index';
import initGTM from './_gtm';
import initObfuscation from './_obfuscation';

window.addEventListener('load', (event) => {
    initGdprBanner();
    initGTM();
    initObfuscation();
});
